/*
	AnythingSlider v1.7+ Default (base) theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/*****************************
  SET DEFAULT DIMENSIONS HERE
 *****************************/
/* change the ID to match your slider */

#anything-slider-container {
	width: 640px;
	height: 430px;
	position: relative;
	float: left;
	margin-top: -15px;
	z-index: 3;
}

#slider {
	width: 640px;
	height: 390px;
	list-style: none;
	overflow: hidden;
}

#singular-slider {
	float: left;
	width: 615px;
	margin-bottom: 10px;
	background: url('../../images/blog-meta-btm.png') 0 377px no-repeat;
}

#singular-slider #slider.singlepa {
	width: 615px;
	height: 390px;
		list-style: none;
	overflow: hidden;
}

#singular-slider div.anythingSlider {
	box-shadow: none;
	-webkit-box-shadow: none;
}

#singular-slider div.anythingSlider {
	height: 390px !important;
}

/* Opera width restriction */
.anythingBase { max-width: 32766px; }

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	display: block;
	overflow: visible !important; /* needed for Opera and Safari */
	position: relative;
	padding: 0;
	height: 390px !important;
	background: white url('../../images/patterns/grid.png');
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
	background: url('../../images/preloader.gif') no-repeat center;
}

#anything-slider-container div.anythingSlider:after {
	content: "";
	position: absolute;
	bottom: -1px;
	width: 650px;
	height: 1px;
	background-color: white;
}

/* anythingSlider base (original element) */
.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
/* all panels inside the slider */
.anythingBase .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
	width: 640px !important;
	height: 390px !important;
	position: relative;
}

.anythingBase .panel img {
	width: 100% !important;
}

#singular-slider .anythingBase .panel {
	width: 615px !important;
	height: 390px !important;
}

.panel a {
	float: left;
}

.anythingBase .panel.vertical {
	float: none;
}

/* Navigation Arrows */
div.anythingSlider .arrow {
	cursor: pointer;
	display: block;
	height: 31px;
	margin-top: -15px;
	position: absolute;
	top: 50%;
	width: 30px;
	z-index: 1001;
	border-radius: 4px;
	overflow: hidden;
}
div.anythingSlider .arrow a {
	display: block;
	height: 100%;
	width: 100%;
	opacity: 0.4;
	filter: alpha(opacity=40);
}

div.anythingSlider .arrow a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
/* hide text, target the span so IE7 doesn't text-indent the link */
div.anythingSlider .arrow a span { display: block; text-indent: -9999px; }
/* back arrow */
div.anythingSlider .back { margin-left: 15px; }
div.anythingSlider .back a {
	background: url('../../images/diapo_arrows.png') left top no-repeat; 
	}
	
div.anythingSlider .back a:hover  { background: url('../../images/diapo_arrows.png') left bottom no-repeat; }
div.anythingSlider .back.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
/* forward arrow */
div.anythingSlider .forward { margin-right: 15px; right: 0;}
div.anythingSlider .forward a { background: url('../../images/diapo_arrows.png') right top no-repeat; }
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover { background: url('../../images/diapo_arrows.png') right bottom no-repeat; }
div.anythingSlider .forward.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */

/* Navigation Links */
div.anythingSlider .anythingControls { outline: 0;top:0; display: none; padding-top: 5px; border-top: 1px solid white; width: 100%;}
div.anythingSlider .anythingControls ul { margin: 0; padding: 0; float: right; }
div.anythingSlider .anythingControls ul li { display: inline; }
div.anythingSlider .anythingControls ul a {
	background: url('../../images/slider-blips.png') left bottom no-repeat;
	height: 28px;
	width: 28px;
	margin-left: 5px;
	float: left;
	text-indent: -999em;
}
div.anythingSlider .anythingControls ul a:hover, div.anythingSlider .anythingControls ul a.cur {
	background: url('../../images/slider-blips.png') left top no-repeat;
	margin-top: 2px;
}
/* Navigation size window */
div.anythingSlider .anythingControls .anythingNavWindow { overflow: hidden; float: left; }

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .anythingControls ul { float: left; }    /* move nav link group to left */
div.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {
	background: url(../../images/pixcommands.png) top left no-repeat;
	height: 37px;
	width: 37px;
	float: left;
	margin-left: 5px;
}

div.anythingSlider .start-stop span {
	width: 100%;
	height: 100%;
	background: url(../../images/play-pause.png) bottom left no-repeat;
	display: block;
	text-indent: -999em;
}

div.anythingSlider .start-stop.playing span {
	background: url(../../images/play-pause.png) top left no-repeat;
}

#slider iframe {
	position: absolute;
	z-index: 99;
}

.caption {
	background: #000;
	opacity: 0.8;
	filter: alpha(opacity=80);
	color: #fff;
	display: block;
	font-size: 13px;
	padding: 15px;
	border-radius: 3px;
	position: absolute;
	left: 15px;
	bottom: -200px;
	z-index: 98;
}

.caption h3 {
	margin: 0;
	text-shadow: none;
}